### Name: mchoice
### Title: Selection of the best model by nested F-tests, likelihood ratios
###   or Akaike weights
### Aliases: mchoice
### Keywords: models nonlinear

### ** Examples

m1 <- multdrc(F1.1 ~ Cycles, data = reps, fct = l3())
### choose best model based on F-tests 
### on the corresponding nested models
m2 <- mchoice(m1)
summary(m2)  ### Converted to l5() model !
plot(m2, log = "")

### use Akaike weights on non-nested models
### compare to original model
m2 <- mchoice(m1, fctList = list(l3(), l5(), b3(), w4(), baro5()), crit = "weights")



